.b-header-site {
	position: relative;
	padding-bottom: 7.5rem
}

@media (max-width:1919px) {
	.b-header-site {
		padding-bottom: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-header-site {
		padding-bottom: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-header-site {
		padding-bottom: 7.5rem
	}
}

@media (max-width:991px) {
	.b-header-site {
		padding-bottom: 6.25rem
	}
}

@media (max-width:767px) {
	.b-header-site {
		padding-bottom: 5rem
	}
}

@media (max-width:575px) {
	.b-header-site {
		padding-bottom: 2.8125rem
	}
}

.b-header-site:before {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background: #fff;
	content: "";
	display: block;
	height: 40rem
}

.b-header-site .container {
	position: relative
}

.b-header-site-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

@media (max-width:575px) {
	.b-header-site-background {
		left: -1.875rem;
		right: -1.875rem
	}
}

.b-header-site-foreground {
	position: relative;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: end;
	-moz-align-items: flex-end;
	align-items: flex-end;
	-ms-flex-pack: end;
	-moz-justify-content: flex-end;
	justify-content: flex-end;
	height: 50rem
}

@media (max-width:575px) {
	.b-header-site-foreground {
		height: calc((100vh - 15rem) * 1)
	}
}

.b-header-site-slideshow {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity: 0;
	transform: translateY(3.75rem);
	transition-property: opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

.ready .visible-on-screen .b-header-site-slideshow {
	opacity: 1;
	transform: none
}

.b-header-site-slideshow-item,
.b-header-site-slideshow-items {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

.b-header-site-slideshow-item {
	opacity: 0;
	transition-property: opacity, visibility;
	transition-duration: .75s;
	transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	visibility: hidden
}

.b-header-site-slideshow-item.b-header-site-slideshow-item--current {
	opacity: 1;
	visibility: visible
}

.b-header-site-slideshow-item .image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
    box-shadow: 2px 2px 5px 2px #343434;
}

.b-header-site--darken .b-header-site-slideshow-item .image:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .15);
	content: "";
	display: block
}

.b-header-site-slideshow-index {
	position: absolute;
	bottom: 0;
	left: 7.1875rem;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-align: start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	-ms-flex-pack: start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	border-top: .125rem solid #fff;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 300;
	height: 10rem;
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
	width: 11.25rem
}

@media (max-width:991px) {
	.b-header-site-slideshow-index {
		display: none
	}
}

.b-header-site-slideshow-index-sep {
	margin-left: .625rem;
	margin-right: .625rem
}

.b-header-site-main {
	position: relative;
	transform: translateY(3.75rem);
	transition-property: opacity, transform, right;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	margin-left: 22.5rem;
	margin-right: -7.5rem;
	margin-bottom: -7.5rem;
	width: calc((100% - 15rem) * 1)
}

@media (max-width:991px) {
	.b-header-site-main {
		margin-left: 0;
		width: 100%
	}
}

@media (max-width:767px) {
	.b-header-site-main {
		width: calc((100% + 5rem) * 1)
	}
}

@media (max-width:575px) {
	.b-header-site-main {
		margin: 0;
		margin-right: -1.875rem;
		margin-bottom: 2.8125rem;
		width: calc((100% + 1.875rem) * 1)
	}
}

.ready .visible-on-screen .b-header-site-main {
	transform: none
}

.b-header-site-main-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(23,41,120,.5)
}

@supports (mix-blend-mode:multiply) {
	.b-header-site-main-background {
		background: #172978;
		mix-blend-mode: multiply
	}
}

.b-header-site-main-foreground {
	position: relative;
	background: rgba(23,41,120,.5);
	color: #fff;
	font-size: 1.375rem;
	font-weight: 400;
	transform: translateZ(0);
	padding: 5.625rem 6.875rem 8.4375rem
}

@media (max-width:1919px) {
	.b-header-site-main-foreground {
		padding: 5.625rem 6.875rem 8.4375rem
	}
}

@media (max-width:1599px) {
	.b-header-site-main-foreground {
		padding: 5.625rem 6.875rem 8.4375rem
	}
}

@media (max-width:1199px) {
	.b-header-site-main-foreground {
		padding: 5.625rem 6.875rem 8.4375rem
	}
}

@media (max-width:991px) {
	.b-header-site-main-foreground {
		padding: 4.375rem 4.375rem 6.5625rem
	}
}

@media (max-width:767px) {
	.b-header-site-main-foreground {
		padding: 3.75rem 3.75rem 5.625rem
	}
}

@media (max-width:575px) {
	.b-header-site-main-foreground {
		padding: 2.8125rem 2.8125rem 4.21875rem
	}
}

@media (max-width:991px) {
	.b-header-site-main-foreground {
		padding-bottom: 4.375rem
	}
}

@media (max-width:767px) {
	.b-header-site-main-foreground {
		padding-bottom: 3.75rem
	}
}

@media (max-width:575px) {
	.b-header-site-main-foreground {
		padding-bottom: 2.8125rem
	}
}

@media (max-width:991px) {
	.b-header-site-main-foreground {
		font-size: 1.25rem
	}
}

.b-header-site-heading {
	position: relative;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	-ms-flex-pack: start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	color: #fff;
	font-size: 5.625rem;
	font-weight: 600;
	opacity: 0;
	transform: translateX(-3.75rem);
	transition-property: opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	margin-left: -21.875rem
}

@media (max-width:1919px) {
	.b-header-site-heading {
		margin-left: -21.875rem
	}
}

@media (max-width:1599px) {
	.b-header-site-heading {
		margin-left: -21.875rem
	}
}

@media (max-width:1199px) {
	.b-header-site-heading {
		margin-left: -21.875rem
	}
}

@media (max-width:991px) {
	.b-header-site-heading {
		margin-left: -7.5rem
	}
}

@media (max-width:767px) {
	.b-header-site-heading {
		margin-left: 0;
		width: 100%
	}
}

.b-header-site-heading h1 {
	font-weight: 600;
	width: 100%
}

.b-header-site-heading:not(:last-child) {
	margin-bottom: 5.625rem
}

@media (max-width:991px) {
	.b-header-site-heading:not(:last-child) {
		margin-bottom: 3.75rem
	}
}

@media (max-width:575px) {
	.b-header-site-heading:not(:last-child) {
		margin-bottom: 1.875rem
	}
}

.ready .visible-on-screen .b-header-site-heading {
	opacity: 1;
	transform: none
}

.b-header-site-content {
	position: relative;
	margin-right: 15rem;
	opacity: 0;
	transition-property: opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

@media (max-width:1919px) {
	.b-header-site-content {
		margin-right: 11.25rem
	}
}

@media (max-width:1599px) {
	.b-header-site-content {
		margin-right: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-header-site-content {
		margin-right: 2.5rem
	}
}

@media (max-width:991px) {
	.b-header-site-content {
		margin-right: 5.625rem
	}
}

@media (max-width:767px) {
	.b-header-site-content {
		margin-right: 0
	}
}

.ready .visible-on-screen .b-header-site-content {
	opacity: 1
}

.b-header-site-highlight {
	position: absolute;
	top: -.9375rem;
	right: -.9375rem;
	height: 16.25rem;
	opacity: 0;
	transform: translateX(50%) translateY(-50%);
	transition-property: opacity;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	width: 16.25rem
}

@media (max-width:1199px) {
	.b-header-site-highlight {
		height: 13.75rem;
		width: 13.75rem
	}
}

@media (max-width:991px) {
	.b-header-site-highlight {
		height: 11.25rem;
		width: 11.25rem
	}
}

@media (max-width:767px) {
	.b-header-site-highlight {
		display: none
	}
}

.b-header-site-highlight svg path {
	fill: #fff;
	transition-property: opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

.b-header-site-highlight svg path.hidden {
	opacity: 0
}

.visible-on-screen .b-header-site-highlight svg .graphic {
	transform-origin: center center;
	animation: b-header-site-highlight-rotate linear infinite 5s
}

.ready .visible-on-screen .b-header-site-highlight {
	transition-delay: .3125s;
	opacity: 1
}

.b-header-site-highlight-item {
	height: 100%;
	width: 100%
}

.b-header-site-highlight-item,
.b-header-site-highlight-item .image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain
}

.b-header-site-lf-area {
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -7.5rem;
	height: 50rem;
	width: 7.5rem
}

@media (max-width:1919px) {
	.b-header-site-lf-area {
		margin-left: -7.5rem
	}
}

@media (max-width:1599px) {
	.b-header-site-lf-area {
		margin-left: -7.5rem
	}
}

@media (max-width:1199px) {
	.b-header-site-lf-area {
		margin-left: -7.5rem
	}
}

@media (max-width:991px) {
	.b-header-site-lf-area {
		margin-left: -6.25rem
	}
}

@media (max-width:767px) {
	.b-header-site-lf-area {
		margin-left: -5rem
	}
}

@media (max-width:575px) {
	.b-header-site-lf-area {
		margin-left: -1.875rem
	}
}

@media (max-width:1919px) {
	.b-header-site-lf-area {
		width: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-header-site-lf-area {
		width: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-header-site-lf-area {
		width: 7.5rem
	}
}

@media (max-width:991px) {
	.b-header-site-lf-area {
		width: 6.25rem
	}
}

@media (max-width:767px) {
	.b-header-site-lf-area {
		width: 5rem
	}
}

@media (max-width:575px) {
	.b-header-site-lf-area {
		display: none
	}
}

.b-header-site-lf-area .scroll-indicator {
	padding-top: 0;
	padding-bottom: 0
}

.b-header-site-lf-area .scroll-indicator .dash-line {
	-moz-flex: none;
	-ms-flex: none;
	flex: none;
	width: 16.875rem
}

.b-header-site-rg-area {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: -7.5rem;
	height: 43.75rem;
	width: 7.5rem
}

@media (max-width:1919px) {
	.b-header-site-rg-area {
		margin-right: -7.5rem
	}
}

@media (max-width:1599px) {
	.b-header-site-rg-area {
		margin-right: -7.5rem
	}
}

@media (max-width:1199px) {
	.b-header-site-rg-area {
		margin-right: -7.5rem
	}
}

@media (max-width:991px) {
	.b-header-site-rg-area {
		margin-right: -6.25rem
	}
}

@media (max-width:767px) {
	.b-header-site-rg-area {
		margin-right: -5rem
	}
}

@media (max-width:575px) {
	.b-header-site-rg-area {
		margin-right: -1.875rem
	}
}

@media (max-width:1919px) {
	.b-header-site-rg-area {
		width: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-header-site-rg-area {
		width: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-header-site-rg-area {
		width: 7.5rem
	}
}

@media (max-width:991px) {
	.b-header-site-rg-area {
		width: 6.25rem
	}
}

@media (max-width:767px) {
	.b-header-site-rg-area {
		width: 5rem
	}
}

@media (max-width:575px) {
	.b-header-site-rg-area {
		display: none
	}
}

.b-header-site-rg-area .phone-indicator {
	height: 17.8125rem;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem
}

@keyframes b-header-site-highlight-rotate {
	0% {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(-1turn)
	}
}